Samsung internet beta compile error

hey
I decompiled samsung internet beta successfully after installing the framework with no error
but when I try to recompile it it gives me this error I am not very knowledgable at apktool so I seek help from you
thanks in advance

E:\Developing\Apktool Nougat>java -jar apk.jar b -f base
I: Using Apktool 2.2.4
I: Copying base classes.dex file...
I: Copying base classes2.dex file...
I: Building resources...
W: warning: string 'certtitle' has no default translation.
W: warning: string 'events_samsung_rewards_sign_up_start_button_text' has no default translation.
W: warning: string 'network_error_data_blocked_during_call_message' has no default translation.
W: warning: string 'network_error_data_roaming_disabled' has no default translation.
Exception in thread "main" W: E:\Developing\Apktool Nougat\base\AndroidManifest.xml:106: error: No resource identifier found for attribute 'networkSecurityConfig' in package 'android'
W:
brut.androlib.AndrolibException: brut.androlib.AndrolibException: brut.common.BrutException: could not exec (exit code = 1): [C:\Users\Mohamed\AppData\Local\Temp\brut_util_Jar_ 8103137279753261827.tmp, p, --forced-package-id, 127, --min-sdk-version, 21, --target-sdk-version, 25, --version-code, 620031020, --version-name, 6.2.00.31, --no-version-vectors, -F, C:\Users\Mohamed\AppData\Local\Temp\APKTOOL8719688 651265958884.tmp, -0, arsc, -0, pak, -0, txt, -0, dat, -0, assets/m1_client_key, -0, bin, -0, PNG, -0, lpak, -0, arsc, -I, C:\Users\Mohamed\AppData\Local\apktool\framework\1 .apk, -S, E:\Developing\Apktool Nougat\base\res, -M, E:\Developing\Apktool Nougat\base\AndroidManifest.xml]
at brut.androlib.Androlib.buildResourcesFull(Androlib .java:496)
at brut.androlib.Androlib.buildResources(Androlib.jav a:430)
at brut.androlib.Androlib.build(Androlib.java:329)
at brut.androlib.Androlib.build(Androlib.java:267)
at brut.apktool.Main.cmdBuild(Main.java:230)
at brut.apktool.Main.main(Main.java:83)
Caused by: brut.androlib.AndrolibException: brut.common.BrutException: could not exec (exit code = 1): [C:\Users\Mohamed\AppData\Local\Temp\brut_util_Jar_ 8103137279753261827.tmp, p, --forced-package-id, 127, --min-sdk-version, 21, --target-sdk-version, 25, --version-code, 620031020, --version-name, 6.2.00.31, --no-version-vectors, -F, C:\Users\Mohamed\AppData\Local\Temp\APKTOOL8719688 651265958884.tmp, -0, arsc, -0, pak, -0, txt, -0, dat, -0, assets/m1_client_key, -0, bin, -0, PNG, -0, lpak, -0, arsc, -I, C:\Users\Mohamed\AppData\Local\apktool\framework\1 .apk, -S, E:\Developing\Apktool Nougat\base\res, -M, E:\Developing\Apktool Nougat\base\AndroidManifest.xml]
at brut.androlib.res.AndrolibResources.aaptPackage(An drolibResources.java:441)
at brut.androlib.Androlib.buildResourcesFull(Androlib .java:482)
... 5 more
Caused by: brut.common.BrutException: could not exec (exit code = 1): [C:\Users\Mohamed\AppData\Local\Temp\brut_util_Jar_ 8103137279753261827.tmp, p, --forced-package-id, 127, --min-sdk-version, 21, --target-sdk-version, 25, --version-code, 620031020, --version-name, 6.2.00.31, --no-version-vectors, -F, C:\Users\Mohamed\AppData\Local\Temp\APKTOOL8719688 651265958884.tmp, -0, arsc, -0, pak, -0, txt, -0, dat, -0, assets/m1_client_key, -0, bin, -0, PNG, -0, lpak, -0, arsc, -I, C:\Users\Mohamed\AppData\Local\apktool\framework\1 .apk, -S, E:\Developing\Apktool Nougat\base\res, -M, E:\Developing\Apktool Nougat\base\AndroidManifest.xml]
at brut.util.OS.exec(OS.java:95)
at brut.androlib.res.AndrolibResources.aaptPackage(An drolibResources.java:435)
... 6 more
W: E:\Developing\Apktool Nougat\base\AndroidManifest.xml:240: error: No resource identifier found for attribute 'enableVrMode' in package 'android'
W:

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)